﻿:root {
  --required-color:      hsl(0 100% 34%);
  --info-color:    hsl(194 66% 34%);
}

.required:after {
    content: " *";
    text-size-adjust: inherit;
    color: var(--required-color);
}

.hover-info:after {
    content: " *";
    text-size-adjust: inherit;
    color: var(--info-color);
}

/* BEGIN Bootstrap Tool Tip Color Override */

.required + .tooltip > .tooltip-inner { background-color: var(--required-color); }
.required + .tooltip.top > .tooltip-arrow { border-top-color: var(--required-color); }
.required + .tooltip.bottom > .tooltip-arrow { border-bottom-color: var(--required-color); }
.required + .tooltip.left > .tooltip-arrow { border-left-color: var(--required-color); }
.required + .tooltip.right > .tooltip-arrow { border-right-color: var(--required-color); }

.hover-info + .tooltip > .tooltip-inner { background-color: var(--info-color); }
.hover-info + .tooltip.top > .tooltip-arrow { border-top-color: var(--info-color); }
.hover-info + .tooltip.bottom > .tooltip-arrow { border-bottom-color: var(--info-color); }
.hover-info + .tooltip.left > .tooltip-arrow { border-left-color: var(--info-color); }
.hover-info + .tooltip.right > .tooltip-arrow { border-right-color: var(--info-color); }

.tooltip.in { opacity: 1 !important; } /* Override bootstrap default tooltip opacity of 0.9. */
.odf-tooltip + .tooltip > .tooltip-inner { background-color: #032019; }
.odf-tooltip + .tooltip.top > .tooltip-arrow { border-top-color: #032019; }
.odf-tooltip + .tooltip.bottom > .tooltip-arrow { border-bottom-color: #032019; }
.odf-tooltip + .tooltip.left > .tooltip-arrow { border-left-color: #032019; }
.odf-tooltip + .tooltip.right > .tooltip-arrow { border-right-color: #032019; }

/* END Bootstrap Tool Tip Color Override */
